This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 663646 - iptables.8 man page fixes
iptables.8 man page fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-16 08:36 EST by John Bradshaw
Modified: 2013-03-25 07:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
iptables(8) patch (5.87 KB, patch)
2010-12-22 17:49 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-16 08:36:26 EST
Description of problem:
ManPageChange - spelling mistakes in iptables.8

Version-Release number of selected component (if applicable):
iptables-1.3.5-5.3.el5_4.1

How reproducible:
Always

Steps to Reproduce:
man iptables
/usr/share/man/man8/iptables.8.gz
  
Actual results:
Incorrect spelling

Expected results:
Correct spelling


Additional info:
diff iptables.8 iptables_fixed
422c422
< - loading/saving counters (by reading/writting to procfs entries)
---
> - loading/saving counters (by reading/writing to procfs entries)
433c433
< table will colect only short statistics (only total counters
---
> table will collect only short statistics (only total counters
442c442
< account traffic for/to WWW serwer for 192.168.0.0/24 network into table mywwwserver:
---
> account traffic for/to WWW server for 192.168.0.0/24 network into table mywwwserver:
523c523
< flows constituting the connection) have tranferred so far, or by
---
> flows constituting the connection) have transferred so far, or by
531c531
< The transfered bytes per connection can also be viewed through
---
> The transferred bytes per connection can also be viewed through
697c697
< Interval between garbage collection runs of the hashtable (in miliseconds).
---
> Interval between garbage collection runs of the hashtable (in milliseconds).
701c701
< After which time are idle entries expired from hashtable (in miliseconds)?
---
> After which time are idle entries expired from hashtable (in milliseconds)?
759c759
< After how many miliseconds do hash entries expire
---
> After how many milliseconds do hash entries expire
762c762
< How many miliseconds between garbage collection intervals
---
> How many milliseconds between garbage collection intervals
919c919
< Initialize the counter at the number `num' insetad of `0'.  Most between `0'
---
> Initialize the counter at the number `num' instead of `0'.  Most between `0'
926c926
< but was created as extension fo OpenBSD pf only some weeks ago.
---
> but was created as extension of OpenBSD pf only some weeks ago.
1115c1115
< Weight of the packet with non-priviliged destination port.
---
> Weight of the packet with non-privileged destination port.
1259c1259
< This modules macthes IP sets which can be defined by ipset(8).
---
> This modules matches IP sets which can be defined by ipset(8).
1272c1272
< there is a binding belonging to the mached set element or there is a default 
---
> there is a binding belonging to the matched set element or there is a default 
1299c1299
< This modules matches a given string by using some pattern matching strategy. It requires a linux kernel >= 2.6.14.
---
> This modules matches a given string by using some pattern matching strategy. It requires a Linux kernel >= 2.6.14.
1587c1587
< The target doesn't take any option, and therefore is extremly easy to use :
---
> The target doesn't take any option, and therefore is extremely easy to use:
1852c1852
< This target is used to overcome criminally braindead ISPs or servers
---
> This target is used to overcome criminally brain-dead ISPs or servers
Comment 1 John Bradshaw 2010-12-22 17:49:19 EST
Created attachment 470324 [details]
iptables(8) patch
Comment 2 Ondrej Vasik 2011-03-09 15:33:22 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 John Bradshaw 2013-03-25 07:45:59 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.